#!/usr/bin/env bash
{ set +x; } 2>/dev/null

[[ -n $CI ]] && echo "SKIP: \$CI=$CI" && exit 0
! [ -e ~/.gitconfig ] && echo "SKIP: ~/.gitconfig NOT EXISTS" && exit 0

user="$(git config user.name)" || exit
fullname="$user/$user.github.com"
[ -e "${BASH_SOURCE[1]%/*}"/config.sh ] && {
	{ set -x; . "${BASH_SOURCE[1]%/*}"/config.sh || exit; { set +x; } 2>/dev/null; }
}
:
