#!/usr/bin/env bash
{ set +x; } 2>/dev/null


[[ -z $GITHUBTOKEN ]] && {
	path=~/.tokens/github
	! [ -e "$path" ] && echo "SKIP: $path NOT EXISTS" && exit 0
	GITHUBTOKEN="$(cat "$path")" || exit
	[[ -z $GITHUBTOKEN ]] && echo "SKIP: \$GITHUBTOKEN '' EMPTY" && exit 1
	export GITHUBTOKEN="$GITHUBTOKEN"
}
:
